H1 {font: 24px "trebuchet ms", verdana, arial, helvetica, geneva, sans-serif;}

a:link.nav_left {font: 16px arial, helvetica; font-weight: bold; color: white; text-decoration:none}
a:visited.nav_left {font: 16px arial, helvetica; font-weight: bold; color: white; text-decoration:none}
a:hover.nav_left {font: 16px arial, helvetica; font-weight: bold; color: white; text-decoration:none}

a:link.nav_left_1 {font: 12px arial, helvetica; font-weight: bold; color: white; text-decoration:none}
a:visited.nav_left_1 {font: 12px arial, helvetica; font-weight: bold; color: white; text-decoration:none}
a:hover.nav_left_1 {font: 12px arial, helvetica; font-weight: bold; color: white; text-decoration:none}

div#headline {font: 24px arial,helvetica; color: #CC0000;}
div#headline_black {font: 24px arial,helvetica; color: black;}
div#headline_oilers {font: 24px arial,helvetica; color: blue;}
div#headline_less {font: 16px arial, helvetica; color: black;}
div#headline_less_white {font: 16px arial, helvetica; color: #FFFFFF;}
div#headline_sub {font: 18px arial, helvetica; color: black;}
div#text_graphic {font: 12px arial, helvetica; color: #003366;}
div#text_small {font: 12px arial, helvetica; color: black; }
div#text_small_white {font: 12px arial, helvetica; color: #FFFFFF;}

textarea {font: 12px verdana, arial, helvetica, geneva, sans-serif;}

input {font: bold 12px verdana, arial, helvetica, geneva, sans-serif;}

ul.white {list-style-type: disc; color: #FFFFFF;}
